/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

.tooltip-bottom {
  position: relative;
  display: inline-block;
}

.tooltip-bottom .tooltip-bottom-text {
  /* visibility: hidden;
  max-width: 100%;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0; */
  
  /* Position the tooltip-bottom */
  /* position: absolute;
  z-index: 1;
  top: 100%;
  left: 50%;
  margin-left: -60px; */
  
  visibility: hidden;
  width: 300px;
  background-color: #7b66ef;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 999;
  top: 100%;
  left: 50%;
  margin-left: -130px;
}

.tooltip-bottom:hover .tooltip-bottom-text {
  visibility: visible;
}


